Subject: ghostscript 3.53

From: Lawrence Chim <[email-masked]>
Date: Sat, 08 Jun 1996 01:44:40 +1000

I know that gs 3.53 is out for a while but I couldn't find it
in the debian ftp site.  Since only version 3 or later supports
my printer (canon BJC 600), can anyone tell me where to find
the deb file?